package com.fuyuanshen.common.core.domain.model;

import jakarta.validation.constraints.NotBlank;
import lombok.Data;

@Data
public class AppLoginBody {

    /**
     * 手机号不能为空
     */
    @NotBlank(message = "手机号不能为空")
    private String userName;

    /**
     * 密码不能为空
     */
    @NotBlank(message = "密码不能为空")
    private String password;

    private String tenantId;
}
