package com.fuyuanshen.common.core.domain.model;

import jakarta.validation.constraints.NotBlank;
import lombok.Data;

@Data
public class AppSmsRegisterBody {

    @NotBlank(message = "手机号不能为空")
    private String phoneNumber;

    @NotBlank(message = "密码不能为空")
    private String password;

    @NotBlank(message = "验证码不能为空")
    private String verificationCode;

    /**
     * 租户ID
     */
    private String tenantId;
}
